<!DOCTYPE html>
<html>
<body>
<b>Gebouwen op het Forum Romanum</b>
<br><br>
Huis van de Vestaalse Maagden
<ul>
    <li>Gebouwd: 7<sup>e</sup> eeuw BC</li>
    <li>Opdrachtgever: Numa Pompilius</li>
    <li>Functie: woonhuis voor Vestaalse Maagden</li>
</ul>
<br>
Tempel van Vesta
<ul>
    <li>Gebouwd: 7<sup>e</sup> eeuw BC</li>
    <li>Opdrachtgever: Numa Pompilius</li>
    <li>Functie: het vuur van Vesta huizen</li>
    <li>Extra info: één van de oudste en belangrijkste tempel op het Forum
        Romanum
    </li>
</ul>
<br>
Curia Hostilia
<ul>
    <li>Gebouwd: 7<sup>e</sup> eeuw BC</li>
    <li>Opdrachtgever: Tullus Hostilius</li>
    <li>Functie: vergadergebouw voor de Senaat</li>
</ul>
<br>
Comitium
<ul>
    <li>Gebouwd: 7<sup>e</sup> eeuw BC - 4<sup>e</sup> eeuw BC</li>
    <li>Opdrachtgever: Tullus Hostilius, Julius Caesar</li>
    <li>Functie: verzamelplaats <a href="https://en.wikipedia.org/wiki/Curiae">Curiae</a>
    </li>
    <li>Extra info: Caesar verving hem met zijn eigen design</li>
</ul>
<br>
Rostra
<ul>
    <li>Gebouwd: 6<sup>e</sup> eeuw BC</li>
    <li>Functie: spreekstoel voor Comitium</li>
</ul>
<br>
Tempel van Jupiter Optimus Maximus
<ul>
    <li>Gebouwd: 509BC</li>
    <li>Opdrachtgever: Tarquinius Priscus, Tarquinius Superbus</li>
    <li>Functie: tempel voor Jupiter, Juno en Minerva</li>
    <li>Extra info: heeft drie verschillende cellae, voor elke god(in) één</li>
</ul>
<br>
Basilica Aemilia
<ul>
    <li>Gebouwd: 179BC</li>
    <li>Opdrachtgever: Marcus Vulvius Nubilior</li>
    <li>Functie: beursgebouw en marktplaats</li>
</ul>
<br>
Basilica Julia
<ul>
    <li>Gebouwd: 46BC</li>
    <li>Opdrachtgever: Julius Caesar</li>
    <li>Functie: vergaderingen en rechtzaken</li>
</ul>
<br>
Curia Julia
<ul>
    <li>Gebouwd: 44BC</li>
    <li>Opdrachtgever: Julius Caesar, Augustus</li>
    <li>Functie: vervanging voor Curia Hostilia; vergadergebouw voor de Senaat
    </li>
    <li>Plaats: Forum Romanum</li>
</ul>
<br>
Tempel van Caesar (Templum Divi Iuli)
<ul>
    <li>Voltooid: 29BC</li>
    <li>Opdrachtgever: Augustus</li>
    <li>Functie: tempel gewijd aan Julius Caesar nadat hij was
        vergoddelijkt
    </li>
</ul>
<br>
Basilica Julia (Restauratie)
<ul>
    <li>Voltooid: 12AD</li>
    <li>Opdrachtgever: Julius Caesar, Augustus</li>
    <li>Functie: vergaderingen en rechtzaken</li>
    <li>Extra info:
        <ul>
            <li>Grootste gebouw van het Forum</li>
            <li>De vorige basilica was afgebrand</li>
            <li>Dit was een restauratie van de vorige basilica</li>
        </ul>
    </li>
</ul>
<br>
<h4>Wikipedia - Geschiedenis</h4>
<b>Archaïsche tijd (10e eeuw - 8e eeuw v.Chr.)</b><br>
In de 10e eeuw v.Chr. vormden zich de eerste nederzettingen op de Palatijn en
andere heuvels. De Vicus Iugarius werd aangelegd door het dal van het forum en
de inwoners van de dorpjes hielden waarschijnlijk een eenvoudige markt op de
hoger gelegen delen van de vlakte. Ze verkochten er zout en andere waren, die
via de nabijgelegen Tiber konden worden aangevoerd. De kopers waren boeren uit
de omgeving. Daarnaast werd het forum gebruikt als begraafplaats. Er zijn
diverse graven uit deze tijd teruggevonden.<br><br>

<b>Koningstijd (8e eeuw - 6e eeuw v.Chr.)</b><br>
Vanaf de 8e eeuw v.Chr. verenigden de nederzettingen van de omliggende heuvels
zich en ontstond de stad Rome, die in deze tijd geregeerd werd door koningen.
Volgens de overlevering liet de tweede koning Numa Pompilius op het forum de
Regia bouwen, dat hij als woning of hoofdkwartier gebruikte. Hij bouwde ook een
van de eerste heiligdommen op het forum, de Tempel van Vesta. Bij de tempel
hoorde het Huis van de Vestaalse Maagden en de Domus Publica, waar de Pontifex
Maximus woonde. De vijfde koning Tarquinius Priscus zou de Velabrum hebben
gekanaliseerd, zodat de waterstroom gecontroleerd door de vallei richting Tiber
kon lopen en overstromingen niet meer voorkwamen. Op de drooggevallen delen van
het dal kon daarna gebouwd worden. Het nieuwe kanaal werd ook gebruikt als riool
en kreeg de naam Cloaca Maxima, Latijn voor Grootste riool. Volgens de Romeinse
historicus Livius verdeelde Tarquinius Priscus daarna het nieuw verkregen land
onder de burgers en bouwde er zelf een aantal overdekte winkelstraten. Vanaf de
6e eeuw v.Chr. werd ook de Via Sacra, de belangrijkste weg op het forum, in
oost-westelijke richting aangelegd. Het forum werd het politieke centrum van de
stad toen op het nieuw verkregen land het comitium en de curia werden gebouwd.
Het comitium was de plaats waar volksvergaderingen werden gehouden en in de
curia zetelde de senaat. Bij het commitium hoorde de rostra, een podium vanwaar
de magistraten het volk konden toespreken. In de buurt van het comitium werden
altaars voor Saturnus en Vulcanus opgericht.<br><br>

<b>Republikeinse tijd (509 - 54 v.Chr.)</b><br>
In de vroege jaren van de Romeinse Republiek verschenen een aantal monumentale
bouwwerken op het forum. In 497 v.Chr. werd de Tempel van Saturnus gebouwd, in
484 v.Chr. gevolgd door de Tempel van Castor en Pollux, die bij de Bron van
Juturna werd gebouwd waar de mythologische tweeling zou zijn verschenen. Tussen
en tegenover de tempels van Castor en Pollux en van Saturnus verschenen de
tabernae, rijen winkels waar in het begin vooral ambachtelijke bedrijfjes als
slagers waren gevestigd. Vanaf de 4e eeuw v.Chr. verplaatsten deze bedrijfjes
zich echter naar andere markten buiten het Forum Romanum. Hun plaats werd
voornamelijk ingenomen door bankiers. De legendarische generaal en politicus
Marcus Furius Camillus zou in 367 v.Chr. de eerste Tempel van Concordia hebben
gebouwd, maar hiervoor is geen archeologisch bewijs gevonden.<br><br>

Het forum werd zo het politieke, religieuze en commerciële centrum van Rome. Het
werd gebruikt voor spelen en ceremonies. Een van de spectaculairste hiervan was
de triomftocht, waarbij de zegevierende republikeinse generaals in een
imponerende stoet over de Via Sacra naar de Tempel van Jupiter Optimus Maximus
op de Capitolijn trokken. Op het forum konden de burgers hun generaal bejubelen
en de langsrijdende wagens met geroofde rijkdommen bekijken. De open ruimte
leende zich ook prima voor gladiatorengevechten en toneelvoorstellingen,
waarvoor tijdelijke houten theaters werden gebouwd.<br><br>

Rond 200 v.Chr. werden de eerste monumentale basilica's op het forum gebouwd.
Binnen enkele decennia verschenen de Basilica Porcia (184 v.Chr.), de Basilica
Aemilia (179 v.Chr.) en de Basilica Sempronia (170 v.Chr.) In deze jaren
veroverden de Romeinen grote delen van de mediterrane wereld en de steeds rijker
wordende Romeinen lieten kostbare bouwwerken oprichten om hun status te kunnen
tonen. De tabernae verdwenen langzaam van het forum en de handel verplaatste
naar de basilica's, waar ook recht werd gesproken. In 121 v.Chr. sloeg consul
Lucius Opimius een grote volksopstand neer en herbouwde de Tempel van Concordia
op het terrein aan de voet van de Capitolijn, met daarnaast de kleine Basilica
Opimia. Quintus Fabius Maximus was zijn medeconsul van dat jaar en liet na een
overwinning op de Gallische stam der Allobrogen de eerste triomfboog op het
forum bouwen, de Boog van Fabius.
In de eerste helft van de laatste eeuw v.Chr. veranderde er niet veel op het
forum. Het grote plein werd opnieuw geplaveid en de dictator Sulla liet op de
helling van de Capitolijn het Tabularium bouwen. De Cloaca Maxima stroomde nog
steeds als een open kanaal door het forum en verdeelde het in tweeën. Tijdens de
onrustige laatste jaren van de republiek ontstonden regelmatig grote rellen op
het forum. Politici hitsten het volk op en brachten knokploegen mee om door
intimidatie een zaak in hun voordeel te kunnen beslissen.<br><br>

<b>Caesar en Augustus (54 v.Chr. - 14 n.Chr.)</b><br>
Tussen 58 en 50 v.Chr. was Julius Caesar proconsul van Gallië. Door de buit van
zijn vele overwinningen daar werd hij een van de rijkste mannen van de stad en
wilde dit in navolging van Pompeius, die een enorm groot theater had gebouwd,
ook laten zien. In 54 v.Chr. was hij nog buiten de stad maar gaf opdracht om de
Basilica Julia te bouwen op de plaats van de door brand verwoeste Basilica
Sempronia. Caesar had grote plannen voor een herinrichting van het forum. Door
de enorme groei van de stad was het Forum Romanum te klein geworden en hij
bouwde daarom een nieuw forum, direct aan de noordelijke zijde. Onderdeel van
deze plannen was de Curia Julia, een nieuw senaatsgebouw ter vervanging van de
oude curia, die bij rellen in 52 v.Chr. was afgebrand. De nieuwe curia kreeg een
andere oriëntatie om in een lijn te komen met het nieuwe forum dat er direct
achter werd gebouwd. Caesar werd vermoord voordat al zijn bouwwerken klaar
waren, maar zijn erfgenaam Octavianus nam deze taak op zich en voltooide de
basilica, de curia en het nieuwe forum.<br><br>

Na de moord werd Caesar op het forum gecremeerd. Octavianus liet zijn
adoptiefvader vergoddelijken en bouwde in 29 v.Chr. op de crematieplaats de
Tempel van Caesar. In 33 v.Chr. liet Marcus Vipsanius Agrippa de Cloaca Maxima
overdekken, waardoor het forum in een grote openbare ruimte veranderde. In 14 en
9 v.Chr. gingen bij branden op het forum de net gebouwde Basilica Julia, de
Basilica Aemilia en de Tempel van Castor verloren. Octavianus, die in 27 v.Chr.
als Augustus de eerste Romeinse keizer was geworden, liet ze echter weer
herbouwen. Aan de Basilica Aemilia liet hij de Porticus van Gaius en Lucius
bouwen, een twee verdiepingen hoog winkelcomplex dat de basilica aan het oog
onttrok. De Boog van Augustus gaf toegang tot het vernieuwde forum en verbond de
Tempel van Caesar met de Tempel van Castor en Pollux. Aan de andere zijde van
het plein, in een rechte lijn met de Tempel van Caesar, herbouwde Tiberius in 12
n.Chr. de Tempel van Concordia op grootse wijze en plaatste er veel belangrijke
kunstwerken in.<br><br>

<b>Keizertijd (14 - 476 n.Chr.)</b><br>
Na Augustus behield het forum zijn toenmalige vorm. Er werden nog wel enkele
tempels bijgebouwd, maar verder werden er voornamelijk kleinere monumenten ter
ere van de keizers opgericht. Augustus, Domitianus, Vespasianus en Trajanus
bouwden elk nog een nieuwe forum dicht tegen het Forum Romanum aan. Samen met
het Forum van Caesar waren dit de keizerlijke fora.<br><br>

In 16 liet Tiberius een triomfboog oprichten tussen de Tempel van Saturnus en de
Basilica Julia. De boog was gebouwd ter ere van een overwinning van Germanicus,
maar omdat die onder auspiciën van Tiberius was behaald, kreeg de boog de naam
van de keizer. Tiberius bouwde ook een tempel voor de vergoddelijkte Augustus,
die op een nog onbekende plaats achter de Basilica Julia moet hebben gestaan.
Tussen de Tempel van Concordia en de Tempel van Saturnus bouwde Titus in 80 de
Tempel van Vespasianus voor zijn overleden vader, maar hij stierf zelf voordat
dit heiligdom klaar was. Zijn broer Domitianus voltooide de tempel en wijdde het
daarna ook aan Titus. Achter de Tempel van Castor bouwde Domitianus een enorm
groot atrium voor zijn paleis op de Palatijn. Men kon hier vanaf het forum via
een groot trappenhuis de top van de heuvel bereiken, al is niet duidelijk of het
gebouw ooit is voltooid. De imponerende restanten zijn nog duidelijk zichtbaar.
Ter ere van een overwinning van de keizer op de Germaanse stam der Chatten werd
het grote Ruiterstandbeeld van Domitianus op het forum opgericht. Nadat
Domitianus werd vermoord sprak de senaat echter de damnatio memoriae uit over
zijn nagedachtenis en werd het beeld weer afgebroken. De Porticus van de twaalf
goden, waarvan de weer opgerichte zuilen direct naast de Tempel van Vespasianus
staan, wordt toegeschreven aan Hadrianus, die tussen 117 en 138 regeerde. Dit
bouwwerk diende onder meer om deze hoek van het forum op fraaie wijze af te
sluiten. Antoninus Pius bouwde in 150 de laatste tempel aan het forum, ter ere
van zijn overleden vrouw Faustina. Na zijn eigen dood werd de tempel ook aan
Antoninus zelf gewijd. De Boog van Septimius Severus was in 204 het laatste
grote bouwwerk dat aan het forum werd toegevoegd. Ter ere van deze keizer werd
er ook een groot ruiterstandbeeld opgericht.<br><br>

Na de regering van de Severische keizers brak de Romeinse crisis van de 3e eeuw
uit, die grote invloed had op de verdere geschiedenis van het rijk en de stad.
Gedurende vijftig jaar werd er vrijwel niets meer gebouwd. Pas nadat
Diocletianus rond 284 de orde had hersteld, kwamen er weer nieuwe
bouwactiviteiten. Dit was ook nodig, want in 283 woedde een grote brand op het
Forum die veel gebouwen beschadigde en de Basilica Julia en Curia Julia
verwoestte. Diocletianus liet beide gebouwen in hun oude luister herbouwen. Hij
bouwde een nieuwe rostra tegenover de Tempel van Caesar en liet op de oude
rostra bij de curia vijf erezuilen oprichten. Langs de zuidelijke rand van het
plein werden vervolgens nog zeven zuilen gebouwd. In de late oudheid werd op het
forum nog regelmatig een eremonument toegevoegd, maar niet meer grote schaal. De
antieke bouwwerken werden als symbool van de grootsheid van het rijk met respect
behandeld en regelmatig onderhouden en gerepareerd. In de jaren 360 vond er nog
een opmerkelijke restauratie op het forum plaats; de stadsprefect Vettius
Agorius Praetextatus ging in tegen de tijdgeest van het opkomende christendom en
was nog een vereerder van de oude Romeinse godsdienst. Na een grote brand liet
hij de Porticus van de twaalf goden nog eenmaal herbouwen. Aan het begin van de
vijfde eeuw woedde er weer een grote brand op het forum, mogelijk tijdens de
inval van de Gothen onder Alarik I in 410. De Basilica Aemilia werd hierbij
verwoest, maar werd in de jaren daarna nog gedeeltelijk herbouwd.<br><br>

<b>Middeleeuwen en renaissance</b><br>
Na de val van het West-Romeinse Rijk veranderde er de eerste eeuwen niet veel op
het forum, dat nog steeds door de inwoners van Rome werd gebruikt. In de tweede
helft van de 6e eeuw werd de kerk van S. Maria Antiqua op het terrein naast de
Tempel van Castor gebouwd. In 608 werd op het plein van het forum het laatste
nieuwe monument ingewijd, de Zuil van Phocas, hoewel deze zuil waarschijnlijk al
enkele eeuwen eerder door Diocletianus was opgericht.<br><br>

Gedurende de middeleeuwen had de sterk uitgedunde bevolking van Rome niet meer
de middelen om de antieke gebouwen op het forum te onderhouden en de meeste
bouwwerken vervielen tot ruïnes. De Tempel van Antoninus Pius en de Curia Julia
werden omgebouwd tot een kerk en bleven zo van dit lot bespaard. De Boog van
Septimius Severus diende als voorportaal van een andere kerk en bleef daardoor
ook behouden. Een aantal aardbevingen, met name die van 847, brachten grote
schade toe aan de verlaten gebouwen en het kostbare marmer en ijzer werd uit de
ruïnes verwijderd om in nieuwe gebouwen hergebruikt te kunnen worden. Vooral in
de renaissance was dit een normale zaak en in dit tijdperk verdwenen de meeste
antieke gebouwen. Hooguit hun fundering of een paar losstaande zuilen bleven
bewaard. Gedurende de eeuwen vormde zich een grote laag puin en aarde over de
restanten, die daarna vrijwel geheel onder de grond verdwenen. Het forum
veranderde langzaam in een weiland waarop boeren hun koeien tussen de laatste
antieke resten lieten grazen. Het kreeg destijds de bijnaam Campo Vaccino, het
koeienveld.<br><br>

<b>Moderne tijd, opgravingen</b><br>
Al tijdens de renaissance kreeg men weer interesse in het oude Rome en de
antieke gebouwen van het forum, maar dit uitte zich voornamelijk in ongeregeld
schatgraven op diverse plaatsen verspreid over het terrein. Vanaf 1800 ging men
structureler te werk. De Boog van Septimius Severus was voor bijna de helft
begraven en werd in 1803 weer helemaal blootgelegd. De Fransen waren destijds
aan de macht en hadden bijzondere interesse in de oudheden. Franse onderzoekers
brachten in de eerste helft van de 19e eeuw de restanten van de tempels van
Castor en Pollux, Concordia, Saturnus en Vespasianus weer bovengronds. Na 1870
volgde een algehele opgraving van het forum tot aan het grondniveau van de 4e en
5e eeuw. Vanaf 1898 ging de Italiaanse archeoloog Giacomo Boni nog een stap
verder en groef de bodem af tot het grondniveau uit de tijd van Augustus.
Hierbij werden veel belangrijke vondsten gedaan en het forum in zijn huidige
staat dankt zijn uiterlijk aan deze opgravingen. Op specifieke plaatsen deed men
later opgravingen die nog dieper gingen. Hierbij werden onder andere de
restanten van het oude comitium aangetroffen en een begraafplaats uit de
archaïsche tijd.<br><br>

Tegenwoordig vormen de restanten van het Forum Romanum een archeologisch park
dat tegen betaling toegankelijk is. Het forum is een van de grootste
toeristische attracties van de stad.<br><br>

<a href="https://nl.wikipedia.org/wiki/Forum_Romanum">Bron</a>
</body>
</html>